
Redmine - Feature #18375

Export to excel

2014-11-18 18:58 - Johannes Nordholm

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

Would be great if we can export reports/stats from the back office to a spread sheet, PDF + others?

History

#1 - 2014-11-18 21:28 - Jean-Philippe Lang

- Tracker changed from Defect to Feature

- Status changed from New to Needs feedback

export reports/stats

 What report/stats exactly?

#2 - 2014-11-19 08:13 - Johannes Nordholm

Jean-Philippe Lang wrote:

export reports/stats

 What report/stats exactly?

 Hi Jean,

Good to meet you.

Ill try to be more detailed next time. Reports/Stats I hereby mean player, product, payment etc. reports (winnings, wagering, deposits... more or less

all kind of statistic you can think of would be good to export to ex. excel.

Please add me to skype: johannes.nordholm

#3 - 2014-11-19 13:27 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

You posted this #18375 and #18386 to wrong issue tracker.

This is issue tracker for Redmine.
